# SPDX-License-Identifier: GPL-2.0-with-classpath-exception

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libduo
Description: Duo two-factor authentication for Unix systems
Version: 2.0.2
Requires.private: openssl

Libs: -Wl,-R${libdir} -L${libdir} -lduo
Cflags: -I${includedir}
